﻿body
{
	background-color: white;
	font-size:11pt;
	font-family:Verdana, Tahoma, Arial, Sans-Serif;
	align:center;
}

.b8verdana{font-family:Verdana;font-size:10pt;font-weight:bold}
.HeaderStyle
{
	font-size: 24pt;
	font-family:museo, Tahoma, Arial, Sans-Serif;
}

.MainTbl
{
	align: center;
	background-color: #DFDFDF;
}

.SubHeaderStyle
{
	font:400 18px/24px museo,myriad-pro, Tahoma, Arial, Sans-Serif;
}

.SubHeaderStyle2
{
	padding-left: 10px;
	font-size:17px;
	font-family:museo,myriad-pro, Tahoma, Arial, Sans-Serif;
}

.SubTitle
{
	font-weight: 600;
	font-size:13pt;
	font-family:museo, Tahoma, Arial, Sans-Serif;
}

.Td1
{
	border-bottom-style : inset;

}

.Td2
{
	padding-left: 10px;
}

.Td3
{
	padding-bottom: 7px;

}

.Td4
{
	padding-right: 7px;

}

.Td5
{
	padding-left: 30px;

}

.Td6
{
	font-style: italic;
	font-weight: bold;
}

.Td7
{
	padding-right: 3px;
}

.Td8
{
	padding-left: 10px;
	padding-top: 5px;
	height: 20px;

}
.Td9
{
	padding-left: 20px;
	padding-right: 7px;

}

.Td10
{
	padding-bottom: 3px;

}

.Td11
{
	padding-left: 3px;
	font-style:italic;
	font-size: 9.5pt;
}
.Td12
{
	padding-left: 5px;	
}
.Td13
{
	padding-left: 10px;
	padding-bottom: 3px;
}
.Td14
{
	padding-bottom: 3px;
	padding-right:7px;

}
.Td15
{
	padding-left: 5px;

}
.Textbox1
{
	width:10px;

}
.buttons
{
	font-family: Sans-Serif, Verdana, Arial, Tahoma;
	font-size: 8pt;
}

.L1
{
	font-size:9pt;
	font-style:italic;

}
.CB1
{
	font-style: italic;
	color: #A20133;

}

.CB2
{
	font-style: italic;	

}
.CB3
{
	font-style: italic;
	font-weight:bold;

}
.Label1
{
	font-weight: bold;
	font-style:italic;
	color: #990000;

}

.Label2
{
	font-weight: bold;
	font-style:italic;
	color: black;

}

.slink
{

	color:#868686;
}

.slinkButton
{

	color:#868686;
}

.slink1
{
	font-style: italic;
	color:#0000FF;
}

.b9verdana
{
	font-family:Verdana;
	font-size:9pt;
	font-weight:normal;
}

#UPAuth
{
	position: absolute;
	background: rgba(224, 224, 224, 0.8);
	z-index: 2147483647 !important;
	/*opacity: 0.8;*/
	overflow: hidden;
	text-align: center;
	top: 0;
	left: 0;
	height: 75%;
	width: 100%;
	padding-top: 20%;
}